Bug 447901 - RFE: Please branch and build perl-DBD-AnyData for EPEL-5
RFE: Please branch and build perl-DBD-AnyData for EPEL-5
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-DBD-AnyData (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On: 447900
Blocks: 447902
  Show dependency treegraph
 
Reported: 2008-05-22 08:29 EDT by Jeroen van Meeuwen
Modified: 2008-06-13 16:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-13 16:08:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeroen van Meeuwen 2008-05-22 08:29:53 EDT
Description of problem:

Please branch and build perl-DBD-AnyData for EPEL-5.

I would not mind at all to be added as a (co-)maintainer for the branch and do
the work/requests
Comment 1 Tom "spot" Callaway 2008-05-22 10:03:09 EDT
Needs perl-SQL-Statement.
Comment 2 Tom "spot" Callaway 2008-05-22 10:03:53 EDT
Note, comment 1 is more of a reminder to me, than to anyone else. :)
Comment 3 Jeroen van Meeuwen 2008-06-12 12:14:06 EDT
Hey Tom, perl-SQL-Statement is built:

http://buildsys.fedoraproject.org/logs/fedora-5-epel/39217-perl-SQL-Statement-1.15-4.el5/noarch/

Thanks in advance! (the next three or so deps in the chain are yours; I hope I'm
not causing you too much trouble)
Comment 4 Tom "spot" Callaway 2008-06-13 16:08:39 EDT
Built for EL-5.

Note You need to log in before you can comment on or make changes to this bug.